body { margin: 12px 0px 0px 0px; background-color: #FFCC66; text-align: center; }

body.allback { background-image: url("images/bg.gif");background-repeat: repeat; }

body.whatsnew { margin: 0px 0px 0px 0px; background-color: #FFFFFF;}

img{ border-style:none;}

A{text-decoration: none;}
A:link {color:#993300;text-decoration:none;}
A:VISITED {text-decoration:none;color:#993300;}
A:hover {color:#FF0066; text-decoration:none;}

h1, h2, h3 { color: #661100; margin: 0px; padding: 0px }


#containerline { margin-right: auto; margin-left: auto; padding: 0px; width:960px; }
#center { color: #212121; width:970px; text-align: center; margin-bottom: 0px; margin-right: auto; margin-left: auto; padding: 0px; height:898px; background-color: #FFCC66; }


#head_top { vertical-align: top; padding-top: 0px; background-color: #FFCC66; background-image: url("images/head_top.png"); background-repeat:no-repeat; overflow:hidden; text-align: right; width:960px; height:188px; padding: 0px; color: #222222; font-family: serif; margin-right: auto; margin-left: auto; }


#head_inner { vertical-align: top; padding-top: 0px; background-color: #FFCC66; background-image: url("images/head_inner.png"); background-repeat:no-repeat; overflow:hidden; text-align: right; width:960px; height:188px; padding: 0px; color: #222222; font-family: serif; margin-right: auto; margin-left: auto; }



#main { clear: both; vertical-align: top; padding-top: 0px; background-color: #FFCC66; text-align: center; width:960px; padding: 0px; margin-right: auto; margin-left: auto; }


#left { clear: both; float: left; width:200px; height:710px; background-color: #FFCC66; background-image: url("images/left.png"); background-repeat:no-repeat; overflow:hidden; text-align: left; padding: 0px; color: #242424; font-size: 12px; line-height: 18px; font-family: 'Hiragino Maru Gothic Pro', '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka';margin-top: 0px;}


#main_top { float: left; width:560px; height:710px; background-image: url("images/main_top.png"); background-repeat:no-repeat; overflow:hidden; text-align: left; padding: 0px; color: #242424; font-size: 12px; line-height: 18px; font-family: 'Hiragino Maru Gothic Pro', '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka';margin-top: 0px;}

#main_inner { float: left; width:560px; height:710px; background-image: url("images/main_inner.png"); background-repeat:no-repeat; overflow:hidden; text-align: center; padding: 0px; color: #242424; font-size: 12px; line-height: 18px; font-family: 'Hiragino Maru Gothic Pro', '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka';margin-top: 0px;}



#right { float: right; width:200px; height:710px; background-color: #FFCC66; overflow: hidden; text-align: left; padding: 0px; color: #663300; font-size: 10px; font-family: 'Hiragino Maru Gothic Pro', '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka'; }


#foot { clear: both; vertical-align: top; background-color: #FFCC66; text-align: center; width:970px; height:25px; padding: 0px; margin-right: auto; margin-left: auto; color: #663300; font-size: 10px; line-height: 25px; font-family: 'Hiragino Maru Gothic Pro', '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka';}



td.menu320{ width:320px; height:172px; }
td.menu35{ width:35px; height:172px; }

#textnews{ float: right; font-size:12px; color: #001A45; line-height:18px; width:200px; height:320px; text-align: center; overflow:hidden; margin-top: 0px; border-bottom: 2px solid #FF9900; background-color: #FF9900; }


#txt_area{ float: left; font-size:12px; line-height:18px; width:520px; text-align: left; margin-top: 30px; margin-left: 25px;}

#txt_area_sc{ float: left; overflow:auto; font-size:12px; line-height:18px; width:540px; height:646px; text-align: left; margin-top: 25px; margin-left: 5px;}

#txt_area_sc2{ float: left; overflow:auto; font-size:12px; line-height:18px; width:520px; height:646px; text-align: left; margin-top: 25px; margin-left: 5px;}

#story_area{ clear: both; float: left; width:500px; height:646px; margin-left: 20px;}

#movie_area{ clear: both; height:323px; }

#goods_area{ clear: both; float: left; width:500px; margin-left: 20px;}

#right_top { float: right; width:583px; height:768px; background-image: url("images/visual.jpg"); background-repeat:no-repeat; overflow:auto; text-align: left; padding: 0px; color: #111111; font-size: 12px; line-height: 18px; font-family: 'Hiragino Maru Gothic Pro', '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka';}



#textright{ float: right; font-size:12px; color: #001A45; line-height:18px; width:350px; height:280px; text-align: left; overflow:hidden; margin-top: 480px; margin-right: 0px; }



#wn_area{ float: left; font-size:12px; color: #484848; line-height:17px; width:178px; text-align: left;}



div.news_area { text-align: left; width: 178px; font-size: 12px; line-height: 17px; font-family: 'Hiragino Maru Gothic Pro', '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka'; padding-top: 1px; padding-bottom: 1px; border-bottom: 1px dotted #FF9900; }

.news_date { color: #663300; text-align: left; font-size: 10px; line-height: 16px; font-family: Verdana, Arial, sans-serif; letter-spacing: 0.1em; }

.news_txt { color: #303030; text-align: left; font-size: 12px; line-height: 16px; font-family:'Hiragino Maru Gothic Pro', '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka'; padding-left: 1px; padding-right: 0px;}


#wn_area A {text-decoration: none;}
#wn_area A:link{color: #303030;}
#wn_area A:visited{color: #303030;}
#wn_area A:hover{color: #ed2683;}


div.txt_center { width:520px; text-align: center; margin-right: auto; margin-left: auto; }

div.top_area { float: left; width:510px; text-align: left; overflow:hidden; margin-top: 450px; margin-left: 20px;}

.pinkbold { color: #FF0099; font-size: 14px; line-height: 18px; font-weight: bold; font-family: 'Hiragino Maru Gothic Pro', '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka'; text-align: left; text-shadow: 2px 2px 2px #FFF, 0px 0px 2px #FFF; filter: dropshadow (color=#FFFFFF ,offx=2 ,offy=2); Shadow(color=#666666, direction=135, strength=5); glow(color=#0000ff,strength=3);}


.pinkbold2 { color: #FF0099; font-size: 14px; line-height: 18px; font-weight: bold; font-family: 'Hiragino Maru Gothic Pro', '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka'; text-align: left; text-shadow: 2px 2px 2px #FFF, 0px 0px 2px #FFF; 
background:#ffffff;
filter:alpha(opacity=50);
-moz-opacity:0.3;
opacity:0.3; }



.graybold { color: #212121; font-size: 14px; line-height: 18px; font-weight: bold; font-family: 'Hiragino Maru Gothic Pro', '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka'; text-align: left;}

.gray { color: #212121; font-size: 14px; line-height: 18px; font-family: 'Hiragino Maru Gothic Pro', '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka'; text-align: left;}

.caution { color: #212121; font-size: 10px; line-height: 15px; font-family: 'Hiragino Maru Gothic Pro', '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka'; margin-top: 2px; margin-bottom: 1px; }


.hyou { border:1px solid #FFCC66; }
